{
  "name": "devbackend",
  "version": "1.0.0",
  "description": "for react backend",
  "main": "server.js",
  "engines": {
    "node": "16.14.0",
    "npm": "8.3.1"
  },
  "scripts": {
    "start": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Steffy Ann John",
  "license": "MIT",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.18.3",
    "express": "^4.16.4",
    "jsonwebtoken": "^8.5.0",
    "mongoose": "^5.4.16",
    "passport": "^0.4.0",
    "passport-jwt": "^4.0.0",
    "validator": "^10.11.0"
  },
  "devDependencies": {
    "nodemon": "^1.18.10"
  }
}
